.. _vim.vm.GuestOsDescriptor: ../../../vim/vm/GuestOsDescriptor.rst

.. _vim.vm.GuestOsDescriptor.GuestOsFamily: ../../../vim/vm/GuestOsDescriptor/GuestOsFamily.rst

vim.vm.GuestOsDescriptor.GuestOsFamily
======================================
  Guest operating system family constants.
  :contained by: `vim.vm.GuestOsDescriptor`_

  :type: `vim.vm.GuestOsDescriptor.GuestOsFamily`_

  :name: otherGuestFamily

values:
--------

windowsGuest
   Windows operating system

otherGuestFamily
   Other operating systems

solarisGuest
   Solaris operating system

netwareGuest
   Novell Netware

darwinGuestFamily
   Mac OS operating system

linuxGuest
   Linux operating system
